
#stacks_in_5202_page8 {
	margin: 0px 0px 0px 10px;
}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Stack' 
Style Sheet: fsrimage.css
Created: 22, September, 2012
Last Modified: 18, September 2013
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2013 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_5231_page8 {
}

#stacks_in_5231_page8 img { 
	property: value ! important;
}

img {
	position:  relative;
	display: block;
	height: auto;
	max-width: 100%;
}

#stacks_in_5231_page8 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_5215_page8 {
	margin: 20px 10px 20px 10px;
}
